<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MPSideA_AboutViewController" customModule="MusicPlayer" customModuleProvider="target">
            <connections>
                <outlet property="versionView" destination="4fU-O9-pas" id="cz8-Dk-J8d"/>
                <outlet property="view" destination="Cvd-ZP-KOW" id="sSX-FH-ZL7"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="Cvd-ZP-KOW">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Set'mask" translatesAutoresizingMaskIntoConstraints="NO" id="be2-1M-VPB">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="691"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="691" id="d8K-qP-7hT">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="puq-JQ-VG5">
                    <rect key="frame" x="16" y="40" width="42" height="42"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="42" id="Kld-pl-2rN">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="height" constant="42" id="bc8-oI-D4b">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" backgroundImage="Pop‘logo"/>
                    <connections>
                        <action selector="popClick:" destination="-1" eventType="touchUpInside" id="iM4-K0-ZQH"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="About" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YYU-ac-9gn">
                    <rect key="frame" x="159.5" y="49" width="56" height="24"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="20"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ICON" translatesAutoresizingMaskIntoConstraints="NO" id="0xx-Pi-pKv">
                    <rect key="frame" x="147.5" y="148" width="80" height="80"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="80" id="L2T-XG-rgG">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="width" constant="80" id="zrl-r2-Cfr">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="15"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                            <color key="value" red="0.50196078430000002" green="0.97647058819999999" blue="0.53333333329999999" alpha="0.75449892240000005" colorSpace="custom" customColorSpace="sRGB"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                            <real key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </imageView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="MUSICOO'logo" translatesAutoresizingMaskIntoConstraints="NO" id="WxR-ti-5D3">
                    <rect key="frame" x="125.5" y="244" width="124" height="19"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="124" id="7cc-mp-PhU">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="height" constant="19" id="rBg-ye-ZbS">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </imageView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4fU-O9-pas">
                    <rect key="frame" x="0.0" y="303" width="375" height="60"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Current Version" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zjg-cK-5H2">
                            <rect key="frame" x="15" y="22.5" width="90.5" height="15"/>
                            <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="13"/>
                            <color key="textColor" white="1" alpha="0.40000000000000002" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Version 1.0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Aeb-L1-sB0">
                            <rect key="frame" x="294" y="22" width="66" height="16"/>
                            <fontDescription key="fontDescription" type="system" pointSize="13"/>
                            <color key="textColor" red="0.61960784310000006" green="0.61960784310000006" blue="0.61960784310000006" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="zjg-cK-5H2" firstAttribute="centerY" secondItem="4fU-O9-pas" secondAttribute="centerY" id="Tls-lR-3ux"/>
                        <constraint firstItem="zjg-cK-5H2" firstAttribute="leading" secondItem="4fU-O9-pas" secondAttribute="leading" constant="15" id="Tn4-xz-DYE">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="height" constant="60" id="i7v-sK-pM6">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="Aeb-L1-sB0" firstAttribute="centerY" secondItem="4fU-O9-pas" secondAttribute="centerY" id="mhe-B3-Ieg"/>
                        <constraint firstAttribute="trailing" secondItem="Aeb-L1-sB0" secondAttribute="trailing" constant="15" id="oBb-b6-a4B">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="xLY-Ag-RuS"/>
            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="puq-JQ-VG5" firstAttribute="top" secondItem="xLY-Ag-RuS" secondAttribute="top" constant="20" id="1CC-el-OFh">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="4fU-O9-pas" firstAttribute="top" secondItem="WxR-ti-5D3" secondAttribute="bottom" constant="40" id="3Hk-O3-plC"/>
                <constraint firstItem="be2-1M-VPB" firstAttribute="leading" secondItem="Cvd-ZP-KOW" secondAttribute="leading" id="9tf-ol-TR5"/>
                <constraint firstItem="YYU-ac-9gn" firstAttribute="centerX" secondItem="Cvd-ZP-KOW" secondAttribute="centerX" id="H5x-yw-4iD"/>
                <constraint firstItem="0xx-Pi-pKv" firstAttribute="centerX" secondItem="Cvd-ZP-KOW" secondAttribute="centerX" id="K2R-cQ-Zag"/>
                <constraint firstItem="be2-1M-VPB" firstAttribute="top" secondItem="Cvd-ZP-KOW" secondAttribute="top" id="KWI-v2-z9D"/>
                <constraint firstItem="WxR-ti-5D3" firstAttribute="centerX" secondItem="Cvd-ZP-KOW" secondAttribute="centerX" id="Luo-1Z-TZx"/>
                <constraint firstItem="4fU-O9-pas" firstAttribute="leading" secondItem="xLY-Ag-RuS" secondAttribute="leading" id="PFV-mq-OZO"/>
                <constraint firstItem="puq-JQ-VG5" firstAttribute="leading" secondItem="xLY-Ag-RuS" secondAttribute="leading" constant="16" id="isA-2d-RPM">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstAttribute="trailing" secondItem="be2-1M-VPB" secondAttribute="trailing" id="jLP-Wn-udz"/>
                <constraint firstItem="4fU-O9-pas" firstAttribute="trailing" secondItem="xLY-Ag-RuS" secondAttribute="trailing" id="qFp-0z-pS8"/>
                <constraint firstItem="WxR-ti-5D3" firstAttribute="top" secondItem="0xx-Pi-pKv" secondAttribute="bottom" constant="16" id="qvN-fj-QEO">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="0xx-Pi-pKv" firstAttribute="top" secondItem="YYU-ac-9gn" secondAttribute="bottom" constant="75" id="ulb-gy-Y22">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="YYU-ac-9gn" firstAttribute="centerY" secondItem="puq-JQ-VG5" secondAttribute="centerY" id="vRO-0c-Ywd"/>
            </constraints>
            <point key="canvasLocation" x="130.40000000000001" y="-12.143928035982009"/>
        </view>
    </objects>
    <resources>
        <image name="ICON" width="1024" height="1024"/>
        <image name="MUSICOO'logo" width="124" height="19"/>
        <image name="Pop‘logo" width="42" height="42"/>
        <image name="Set'mask" width="375" height="691"/>
    </resources>
</document>
